moppi|demopaja

## Blur Effect

Blur Effect blurs the underlying image either horizontally, or vertically.

### Parameters

#### Transform

Position
  The position of the blur
Pivot
  The pivot point of the blur
Scale
  The scale factor of the blur

#### Attributes

Size
  The size of the blur (0..32).
Direction
  The direction of the blur: horizontal, vertical, or both.

Copyright © 2000 - 2002 Moppi Productions